.blurb-icon {font-size: 2rem;color: #177ee5;}
.blurb-hover .blurb-icon {transition: all 0.2s ease-in-out;}
.blurb-hover:hover .blurb-icon {transform: scale(1.1);}
* + .blurb-title {margin-top: 0.96875rem;}
* + .blurb-text {margin-top: 0.59375rem;}
@media (min-width: 992px) {
	* + .blurb-title {margin-top: 1.35625rem;}
	* + .blurb-text {margin-top: 0.83125rem;}
}
@media (min-width: 1600px) {
	* + .blurb-title {margin-top: 1.9375rem;min-height: 70px;}
	* + .blurb-text {margin-top: 1.1875rem;}
}
.blurb-side {display: flex;align-items: center;margin-bottom: -0.875rem;margin-left: -1.25rem;}
.blurb-side:empty {margin-bottom: 0;margin-left: 0;}
.blurb-side > * {margin-top: 0;margin-bottom: 0.875rem;margin-left: 1.25rem;}
.blurb-side .blurb-icon {display: inline-flex;align-items: center;justify-content: center;width: 3.125rem;height: 3.125rem;font-size: 1.25rem;color: #177ee5;border-radius: 50%;background-color: #4f9ae533;}
.blurb-side .blurb-title {letter-spacing: -.04em;font-size: 2rem;}
.blurb-side .blurb-text {font-size: 0.875rem;}
* + .blurb-side {margin-top: 1.34375rem;}
@media (min-width: 992px) {
	.blurb-side .blurb-icon {width: 5rem;height: 5rem;font-size: 2rem;}
	* + .blurb-side {margin-top: 1.88125rem;}
}
@media (min-width: 1600px) {
	.blurb-side * + .blurb-text {margin-top: 0.625rem;}
	* + .blurb-side {margin-top: 2.6875rem;}
}